View Single Post
Old 19 August 2014, 17:58   #3
Diz_57
Registered User
 
Join Date: Dec 2010
Location: Lancashire / England
Posts: 62
Yeah I have all the proper libraries. How can it be software incompatibility when it works fine in older versions of WinUAE like 2.3.0.0?
Diz_57 is offline  
 
Page generated in 0.04610 seconds with 9 queries